.manage-geometry {

  .input-geometry {
    height: 450px;

    .map-container {
      position: relative;

      .map-back {
        overflow: hidden;
        border-radius: $input-border-radius;
      }

      background-color: $input-bg;
      border: $input-border-width solid $input-border-color;
      padding: 0;
      transition: $input-transition;
      border-radius: $input-border-radius;
    }
  }

  & > .col {
    display: flex;
    flex-direction: column;
  }

  .container-group {
    display: flex;
    flex-direction: column;

    .value {
      height: 500px;

      display: flex;
      flex-direction: column;
    }
  }
}